/*
 * Class WEL_NULL_BRUSH
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_732 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_732 [] = {0xFF01,1551,731,0xFFFF};
static const EIF_TYPE_INDEX egt_2_732 [] = {0xFF01,731,0xFFFF};
static const EIF_TYPE_INDEX egt_3_732 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_732 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_732 [] = {0xFF01,731,0xFFFF};
static const EIF_TYPE_INDEX egt_6_732 [] = {0xFF01,731,0xFFFF};
static const EIF_TYPE_INDEX egt_7_732 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_732 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_732 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_732 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_732 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_732 [] = {0xFF01,731,0xFFFF};
static const EIF_TYPE_INDEX egt_13_732 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_14_732 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_15_732 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_16_732 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_17_732 [] = {0xFF01,783,0xFFFF};


static const struct desc_info desc_732[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_732), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_732), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_732), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_732), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_732), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_732), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_732), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_732), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_732), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_732), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_732), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_732), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x05B7 /*731*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_732), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12904, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17282, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 16},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 1},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17276, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12898, 0},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 1},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12899, 4},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12900, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12901, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12904, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12905, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17276, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12906, 8},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12907, 12},
	{EIF_GENERIC(egt_13_732), 12908, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_732), 12897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17274, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17275, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17277, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17278, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17279, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_732), 17280, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17281, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4786, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4787, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4788, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4789, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4790, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4791, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4792, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4793, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4794, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4795, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4796, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4797, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4798, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4799, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4800, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4801, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4802, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4803, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17372, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17373, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17374, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17375, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17377, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_732), 17378, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17379, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_732), 17380, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17381, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17382, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17383, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17384, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17385, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17397, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17386, 0xFFFFFFFF},
};
void Init732(void)
{
	IDSC(desc_732, 0, 731);
	IDSC(desc_732 + 1, 1, 731);
	IDSC(desc_732 + 32, 791, 731);
	IDSC(desc_732 + 34, 1503, 731);
	IDSC(desc_732 + 37, 1359, 731);
	IDSC(desc_732 + 47, 529, 731);
	IDSC(desc_732 + 62, 1369, 731);
	IDSC(desc_732 + 69, 1067, 731);
	IDSC(desc_732 + 87, 1233, 731);
	IDSC(desc_732 + 100, 1028, 731);
}


#ifdef __cplusplus
}
#endif
